Bug 865518 - [abrt] rhythmbox-2.98-2.fc18: __pthread_mutex_lock: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.98-2.fc18: __pthread_mutex_lock: Process /usr/bin/rhythmbo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0c93d9fd8203831fd2d0af6819f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 12:22 EDT by katastrophal
Modified: 2014-02-05 07:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (11.77 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: environ (1.36 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: backtrace (100.55 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: maps (110.74 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: dso_list (25.08 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: build_ids (9.21 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: open_fds (991 bytes, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details
File: var_log_messages (4.19 KB, text/plain)
2012-10-11 12:22 EDT, katastrophal
no flags Details

  None (edit)
Description katastrophal 2012-10-11 12:22:23 EDT
Version-Release number of selected component:
rhythmbox-2.98-2.fc18

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: __pthread_mutex_lock
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __pthread_mutex_lock at pthread_mutex_lock.c:50
: #1 XrmQGetResource at Xrm.c:2543
: #2 XGetDefault at GetDflt.c:254
: #3 get_boolean_default at cairo-xlib-screen.c:98
: #4 _cairo_xlib_init_screen_font_options at cairo-xlib-screen.c:146
: #5 _cairo_xlib_screen_get_font_options at cairo-xlib-screen.c:455
: #6 _cairo_xlib_surface_get_font_options at cairo-xlib-surface.c:1325
: #7 *INT_cairo_surface_get_font_options at cairo-surface.c:1362
: #8 INT_cairo_surface_get_font_options at cairo-surface.c:1345
: #9 _cairo_gstate_ensure_scaled_font at cairo-gstate.c:1830
Comment 1 katastrophal 2012-10-11 12:22:26 EDT
Created attachment 625570 [details]
File: core_backtrace
Comment 2 katastrophal 2012-10-11 12:22:29 EDT
Created attachment 625571 [details]
File: environ
Comment 3 katastrophal 2012-10-11 12:22:33 EDT
Created attachment 625572 [details]
File: backtrace
Comment 4 katastrophal 2012-10-11 12:22:35 EDT
Created attachment 625573 [details]
File: limits
Comment 5 katastrophal 2012-10-11 12:22:37 EDT
Created attachment 625574 [details]
File: cgroup
Comment 6 katastrophal 2012-10-11 12:22:41 EDT
Created attachment 625575 [details]
File: maps
Comment 7 katastrophal 2012-10-11 12:22:43 EDT
Created attachment 625576 [details]
File: dso_list
Comment 8 katastrophal 2012-10-11 12:22:46 EDT
Created attachment 625577 [details]
File: build_ids
Comment 9 katastrophal 2012-10-11 12:22:49 EDT
Created attachment 625578 [details]
File: proc_pid_status
Comment 10 katastrophal 2012-10-11 12:22:51 EDT
Created attachment 625579 [details]
File: open_fds
Comment 11 katastrophal 2012-10-11 12:22:53 EDT
Created attachment 625580 [details]
File: var_log_messages
Comment 12 D. Charles Pyle 2012-10-11 17:02:49 EDT
Tried to start Rhythmbox after a crash and it no longer will start up at all. This is the latest version grabbed off Koji.

backtrace_rating: 4
Package: rhythmbox-2.98-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 13 D. Charles Pyle 2012-10-11 17:07:32 EDT
Rhythmbox won't start up again after a crash. I do not know what is causing this

backtrace_rating: 4
Package: rhythmbox-2.98-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 14 D. Charles Pyle 2012-10-11 17:13:20 EDT
Rhythmbox won't launch anymore after a crash that occurred after attempting to remove a non-working internet radio station from the database. Even editing the xml file doesn't fix this crash. I have removed the playlist and podcast files and still no-go.

backtrace_rating: 4
Package: rhythmbox-2.98-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 15 D. Charles Pyle 2012-10-11 17:30:52 EDT
This is what I get from running rhythmbox in debug mode:

(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x10ff5a0 (title: Feed, key: Feed)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1104960 (title: Time, key: Time)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1104c00 (title: Rating, key: Rating)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1104ea0 (title: Play Count, key: PlayCount)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x110a200 (title: Last Played, key: LastPlayed)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x110a4a0 (title: Status, key: Status)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x10b2490 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 1
(15:27:36) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0xdc6120] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0xdc6120] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0xdc6120] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(15:27:36) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x10b2550 chaining to base model (nil)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x112c690 (title: Date, key: Date)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1141220 (title: Title, key: Title)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11414c0 (title: Time, key: Time)
(15:27:36) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Date:1
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x10b2610 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x10b2550
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x10b2550
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 2
(15:27:36) [0x1123280] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x1123280] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x1123280] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(15:27:36) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Feed:0
(15:27:36) [0xdc6120] [podcast_posts_view_sort_order_changed_cb] rb-podcast-source.c:166: sort order changed
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x10b26d0 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x10b2010
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x10b2010
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 3
(15:27:36) [0x1123280] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x1123280] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x1123280] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1116820 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x11168e0 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x11168e0
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x11168e0
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1144aa0 (title: Track, key: Track)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1144d40 (title: Title, key: Title)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1151950 (title: Artist, key: Artist)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1151bf0 (title: Album, key: Album)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1151e90 (title: Location, key: Location)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11561d0 (title: Last Seen, key: LastSeen)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x11169a0 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1116a60 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1116a60
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1116a60
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x115c820 (title: Location, key: Location)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x115cac0 (title: Error, key: Error)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1116a60 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 4
(15:27:36) [0x1123280] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x1123280] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x1123280] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Music with parent 0xfab1a0
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Podcasts with parent 0xfab1a0
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Missing Files with parent 0xfab1a0
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Import Errors with parent 0xfab1a0
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1116ee0 chaining to base model (nil)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1166330 (title: Date, key: Date)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11665d0 (title: Title, key: Title)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x117c0f0 (title: Feed, key: Feed)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x117c390 (title: Time, key: Time)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x117c630 (title: Rating, key: Rating)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1185240 (title: Play Count, key: PlayCount)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11854e0 (title: Last Played, key: LastPlayed)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1189070 (title: Status, key: Status)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172000 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 5
(15:27:36) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0xdc6120] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0xdc6120] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0xdc6120] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(15:27:36) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x11720c0 chaining to base model (nil)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x10ea220 (title: Date, key: Date)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x10ea4c0 (title: Title, key: Title)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11c0070 (title: Time, key: Time)
(15:27:36) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Date:1
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172180 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x11720c0
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x11720c0
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 6
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(15:27:36) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Feed:0
(15:27:36) [0xdc6120] [podcast_posts_view_sort_order_changed_cb] rb-podcast-source.c:166: sort order changed
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172240 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1116ee0
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1116ee0
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 7
(15:27:36) [0x1123280] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x1123280] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x1123280] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0x1123280] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x1123280] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x1123280] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source New Episodes with parent 0x7f929800e8a0
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172300 chaining to base model (nil)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11c05b0 (title: Date, key: Date)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11c30e0 (title: Title, key: Title)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11c3380 (title: Feed, key: Feed)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11c3620 (title: Time, key: Time)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11d6260 (title: Rating, key: Rating)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11d6500 (title: Play Count, key: PlayCount)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11d9860 (title: Last Played, key: LastPlayed)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11d9b00 (title: Status, key: Status)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x11723c0 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 8
(15:27:36) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0xdc6120] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0xdc6120] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0xdc6120] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(15:27:36) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172480 chaining to base model (nil)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x11ff490 (title: Date, key: Date)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x120b810 (title: Title, key: Title)
(15:27:36) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x120bab0 (title: Time, key: Time)
(15:27:36) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Date:1
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172540 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1172480
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1172480
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 9
(15:27:36) [0x1123280] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x1123280] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x1123280] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x1123280] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(15:27:36) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Feed:0
(15:27:36) [0xdc6120] [podcast_posts_view_sort_order_changed_cb] rb-podcast-source.c:166: sort order changed
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(15:27:36) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(15:27:36) [0xdc6120] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(15:27:36) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1172600 chaining to base model (nil)
(15:27:36) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1172300
(15:27:36) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1172300
(15:27:36) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 10
(15:27:36) [0x11a4a80] [query_thread_main] rhythmdb.c:4030: entering query thread
(15:27:36) [0x11a4a80] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:36) [0x11a4a80] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:36) [0x11a4a80] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:36) [0x11a4a80] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source New Downloads with parent 0x7f929800e8a0
(15:27:36) [0xdc6120] [construct_sources] rb-shell.c:806: shell: creating playlist manager
(15:27:36) [0xdc6120] [construct_sources] rb-shell.c:822: shell: creating removable media manager
(15:27:36) [0xdc6120] [construct_load_ui] rb-shell.c:842: shell: loading ui
(15:27:36) [0xdc6120] [construct_plugins] rb-shell.c:967: plugin search path: /home/dcpyle/.local/share/rhythmbox/plugins
(15:27:36) [0xdc6120] [construct_plugins] rb-shell.c:975: plugin search path: /usr/lib64/rhythmbox/plugins / /usr/share/rhythmbox/plugins
(15:27:36) [0xdc6120] [rb_disc_recorder_plugin_init] rb-disc-recorder-plugin.c:127: RBDiscRecorderPlugin initialized
(15:27:36) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Audio CD Recorder
(15:27:36) [0xdc6120] [impl_activate] rb-disc-recorder-plugin.c:670: RBDiscRecorderPlugin activating
(15:27:36) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension MPRIS D-Bus interface
(15:27:36) [0xdc6120] [impl_activate] rb-mpris-plugin.c:1409: activating MPRIS plugin
(15:27:36) [0xdc6120] [display_page_inserted_cb] rb-mpris-plugin.c:1370: new playlist /org/gnome/Rhythmbox3/Playlist/0x1026070
(15:27:36) [0xdc6120] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(15:27:36) [0xdc6120] [rb_gpm_plugin_init] rb-power-manager-plugin.c:73: RBGPMPlugin initialising
(15:27:36) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Power Manager
(15:27:36) [0xdc6120] [rb_visualizer_plugin_init] rb-visualizer-plugin.c:465: RBVisualizerPlugin initialising
(15:27:36) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Visualization
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:145: building vis plugin list
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element goom (GOOM: what a GOOM!)
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element goom2k1 (GOOM: what a GOOM! 2k1 edition)
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element spacescope (Stereo visualizer)
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element spectrascope (Frequency spectrum scope)
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element synaescope (Synaescope)
(15:27:36) [0xdc6120] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element wavescope (Waveform oscilloscope)
(15:27:36) [0xdc6120] [rb_find_plugin_data_file] rb-file-helpers.c:269: found '/usr/share/rhythmbox/plugins/visualizer/visualizer.css' when searching for file 'visualizer.css' for plugin 'Visualization'
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Display with no parent
(15:27:36) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Visual Effects with parent 0xf605b0
(15:27:36) [0xdc6120] [impl_activate] rb-visualizer-plugin.c:418: using playbin-based visualization
(15:27:36) [0xdc6120] [rb_mmkeys_plugin_init] rb-mmkeys-plugin.c:89: RBMMKeysPlugin initialising
(15:27:36) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Media Player Keys
(15:27:36) [0xdc6120] [impl_activate] rb-mmkeys-plugin.c:376: activating media player keys plugin
(15:27:36) [0xdc6120] [rb_generic_player_plugin_init] rb-generic-player-plugin.c:104: RBGenericPlayerPlugin initialising
(15:27:36) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Portable Players
(15:27:37) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Cover art search
(15:27:37) [0xdc6120] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(15:27:37) [0xdc6120] [rb_audiocd_plugin_init] rb-audiocd-plugin.c:90: RBAudioCdPlugin initialising
(15:27:37) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Audio CD Player
(15:27:37) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension MediaServer2 D-Bus interface
(15:27:37) [0xdc6120] [impl_activate] rb-dbus-media-server-plugin.c:2363: activating DBus MediaServer2 plugin
(15:27:37) [0xdc6120] [rb_iradio_plugin_init] rb-iradio-plugin.c:80: RBIRadioPlugin initialising
(15:27:37) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Internet Radio
(15:27:37) [0xdc6120] [rhythmdb_tree_entry_type_registered] rhythmdb-tree.c:2755: no entries of newly registered type iradio loaded from db
(15:27:37) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1b6d800 chaining to base model (nil)
(15:27:37) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0xf5a340 (title: Title, key: Title)
(15:27:37) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0xf5a5e0 (title: Genre, key: Genre)
(15:27:37) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1b711a0 (title: Rating, key: Rating)
(15:27:37) [0xdc6120] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1b71440 (title: Last Played, key: LastPlayed)
(15:27:37) [0xdc6120] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(15:27:37) [0xdc6120] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Title:0
(15:27:37) [0xdc6120] [rb_iradio_source_songs_view_sort_order_changed_cb] rb-iradio-source.c:715: sort order changed
(15:27:37) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(15:27:37) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(15:27:37) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(15:27:37) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(15:27:37) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(15:27:37) [0xdc6120] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(15:27:37) [0xdc6120] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(15:27:37) [0xdc6120] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(15:27:37) [0xdc6120] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1b6d8c0 chaining to base model (nil)
(15:27:37) [0xdc6120] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 11
(15:27:37) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(15:27:37) [0xdc6120] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(15:27:37) [0xdc6120] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(15:27:37) [0xdc6120] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(15:27:37) [0xdc6120] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(15:27:37) [0xdc6120] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1b6d800
(15:27:37) [0xdc6120] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1b6d800
(15:27:37) [0xdc6120] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Radio with parent 0xfab1a0
(15:27:37) [0xdc6120] [rb_find_plugin_data_file] rb-file-helpers.c:269: found '/usr/share/rhythmbox/plugins/iradio/iradio-ui.xml' when searching for file 'iradio-ui.xml' for plugin 'Internet Radio'
(15:27:37) [0xdc6120] [extension_added_cb] rb-shell.c:900: activating extension Notification
(15:27:37) [0xdc6120] [impl_activate] rb-notification-plugin.c:534: activating notification plugin
(15:27:37) [0xdc6120] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(15:27:37) [0xdc6120] [rb_shell_select_page] rb-shell.c:2552: selecting page 0x10ae060
(15:27:37) [0xdc6120] [rb_shell_clipboard_set_source_internal] rb-shell-clipboard.c:354: selected source 0x10ae060
(15:27:37) [0xdc6120] [rb_shell_clipboard_sync] rb-shell-clipboard.c:600: syncing clipboard
(15:27:37) [0xdc6120] [rebuild_playlist_menu] rb-shell-clipboard.c:1037: rebuilding add-to-playlist menu
(15:27:37) [0xdc6120] [rb_shell_player_set_source_internal] rb-shell-player.c:1120: selected source 0x10ae060
(15:27:37) [0xdc6120] [rb_shell_player_sync_with_selected_source] rb-shell-player.c:3418: syncing with selected source: 0x10ae060
(15:27:37) [0xdc6120] [rb_shell_player_sync_with_selected_source] rb-shell-player.c:3421: no playing source, new source is 0x10ae060
(15:27:37) [0xdc6120] [rb_shell_player_sync_with_source] rb-shell-player.c:2947: playing source: (nil), active entry: (nil)
(15:27:37) [0xdc6120] [rb_shell_set_window_title] rb-shell.c:2607: clearing title
(15:27:37) [0xdc6120] [rb_shell_player_sync_buttons] rb-shell-player.c:3038: syncing with source 0x10ae060
(15:27:37) [0xdc6120] [rb_statusbar_set_property] rb-statusbar.c:339: selected page 0x10ae060
(15:27:37) [0xdc6120] [rb_statusbar_sync_status] rb-statusbar.c:467: updating status with: '0 songs', '', -1.000000
(15:27:37) [0xdc6120] [shell_selected_page_notify_cb] rb-disc-recorder-plugin.c:638: RBDiscRecorderPlugin selected page changed
(15:27:37) [0xdc6120] [rb_shell_startup] rb-shell.c:1153: loading database
(15:27:37) [0xdc6120] [rb_shell_startup] rb-shell.c:1156: shell: syncing window state
(15:27:37) [0xdc6120] [rb_shell_set_visibility] rb-shell.c:2147: showing main window
(15:27:37) [0x1b63370] [rhythmdb_tree_parser_start_element] rhythmdb-tree.c:374: loading database version 1.8 (180)
(15:27:37) [0x1b63370] [rhythmdb_load_thread_main] rhythmdb.c:3069: queuing db load complete signal
(15:27:37) [0x1b63370] [rhythmdb_load_thread_main] rhythmdb.c:3074: exiting
(15:27:37) [0xdc6120] [rb_shell_present] rb-shell.c:3562: presenting with timestamp 0
(15:27:37) [0xdc6120] [rb_shell_present] rb-shell.c:3562: presenting with timestamp 0
(15:27:37) [0xdc6120] [first_call_complete] rb-mmkeys-plugin.c:355: grabbed media player keys
(15:27:37) [0xdc6120] [name_acquired_cb] rb-mpris-plugin.c:1392: successfully acquired dbus name org.mpris.MediaPlayer2.rhythmbox
(15:27:37) [0xdc6120] [name_acquired_cb] rb-dbus-media-server-plugin.c:2344: acquired dbus name org.gnome.UPnP.MediaServer2.Rhythmbox
(15:27:37) [0xdc6120] [window_focus_cb] rb-mmkeys-plugin.c:169: window got focus, re-grabbing media keys
Segmentation fault (core dumped)
Comment 16 D. Charles Pyle 2012-10-11 19:11:36 EDT
I found that Rhythmbox runs fine with other users but not with mine. After trying a number of different things to track down the corruption that occurred with the last crash, I found I had to remove my home directory and allow it to be rebuilt. Rhythmbox is now working and has not crashed yet. We'll see what happens over the next couple days.
Comment 17 D. Charles Pyle 2012-10-11 22:56:10 EDT
Got a crash when adding another internet radio station. Database was not corrupted this time but the information I had entered was lost. Unfortunately, since the last update to abrt it shows the error, does a backtrace, but then fails and I cannot report it.
Comment 18 V'Ger Roby 2012-10-15 07:21:05 EDT
Hi, I don't know if it is useful, I want to paste my "rhythmbox debug" trace, since it seems similar but not equal. This may help you.

Side Note: Yesterday I've solved reinstalling empathy and rhithmbox, today it does not work.


[vger79r@localhost ~]$ rhythmbox -d
(13:17:11) [0x1528d30] [rb_debug_init_match] rb-debug.c:240: Debugging enabled
(13:17:11) [0x1528d30] [construct_db] rb-shell.c:567: creating database object
(13:17:11) [0x1528d30] [impl_constructor] rb-ext-db.c:350: creating new metadata store instance album-art
(13:17:11) [0x1528d30] [construct_widgets] rb-shell.c:632: shell: initializing shell services
(13:17:11) [0x1528d30] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(13:17:11) [0x1528d30] [rb_podcast_manager_start_update_timer] rb-podcast-manager.c:586: last periodic update at 1350271342, interval 3600, time is now 1350299831
(13:17:11) [0x1528d30] [rb_podcast_manager_start_update_timer] rb-podcast-manager.c:589: periodic update should already have happened
(13:17:11) [0x1528d30] [player_settings_changed_cb] rb-shell-player.c:1843: track transition time changed
(13:17:11) [0x1528d30] [player_settings_changed_cb] rb-shell-player.c:1834: play order setting changed
(13:17:11) [0x1528d30] [rb_shell_player_sync_buttons] rb-shell-player.c:3038: syncing with source (nil)
(13:17:11) [0x1528d30] [rb_shell_player_sync_control_state] rb-shell-player.c:2482: syncing control state
(13:17:11) [0x1528d30] [rb_shell_player_repeat_changed_cb] rb-shell-player.c:2680: repeat changed
(13:17:11) [0x1528d30] [rb_shell_player_set_playing_source_internal] rb-shell-player.c:3123: setting playing source to (nil)
(13:17:11) [0x1528d30] [rb_shell_player_sync_with_source] rb-shell-player.c:2947: playing source: (nil), active entry: (nil)
(13:17:11) [0x1528d30] [rb_shell_player_sync_control_state] rb-shell-player.c:2482: syncing control state
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Library with no parent
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Stores with no parent
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Playlists with no parent
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Devices with no parent
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Shared with no parent
(13:17:11) [0x1528d30] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(13:17:11) [0x1528d30] [rb_header_sync] rb-header.c:734: syncing with entry = <null>
(13:17:11) [0x1528d30] [rb_header_sync] rb-header.c:834: not playing
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130da40 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130db00 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x130da40
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x130da40
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1471e00 (title: , key: PlaylistTrack)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x175e1c0 (title: Track, key: Track)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x175e460 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x17860c0 (title: Genre, key: Genre)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1786360 (title: Artist, key: Artist)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1786600 (title: Album, key: Album)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x178b980 (title: Year, key: Year)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x178bc20 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x178bec0 (title: Quality, key: Quality)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x178f230 (title: Rating, key: Rating)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x178f4d0 (title: Play Count, key: PlayCount)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1794810 (title: Comment, key: Comment)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1794ab0 (title: Location, key: Location)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1794d50 (title: Last Played, key: LastPlayed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x179c900 (title: Date Added, key: FirstSeen)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x179cba0 (title: BPM, key: BPM)
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 0 - reusing parent model
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 1 - reusing parent model
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 2 - reusing parent model
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130dbc0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130dbc0 chaining to base model 0x130db00
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 0 - reusing parent model
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 1 - reusing parent model
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 2 - reusing parent model
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130dc80 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x17b5b20 (title: Play Queue, key: Title)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x130dc80
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x130dc80
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Play Queue with parent 0x16e9140
(13:17:11) [0x1528d30] [update_group_visibility] rb-display-page-model.c:561: page group Library changing visibility from 0 to 1
(13:17:11) [0x1528d30] [rb_shell_startup] rb-shell.c:1098: Constructing shell
(13:17:11) [0x1528d30] [rb_shell_startup] rb-shell.c:1125: shell: syncing with settings
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130dec0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18110b0 (title: Track, key: Track)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1811350 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18115f0 (title: Genre, key: Genre)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1817180 (title: Artist, key: Artist)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1817420 (title: Album, key: Album)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18176c0 (title: Year, key: Year)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x181b240 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x181b4e0 (title: Quality, key: Quality)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1820060 (title: Play Count, key: PlayCount)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1820300 (title: BPM, key: BPM)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18205a0 (title: Comment, key: Comment)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1824100 (title: Location, key: Location)
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Artist:0
(13:17:11) [0x1528d30] [songs_view_sort_order_changed_cb] rb-browser-source.c:577: sort order changed
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f4820 chaining to base model (nil)
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 0 - reusing parent model
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 1 - reusing parent model
(13:17:11) [0x1528d30] [rebuild_child_model] rb-library-browser.c:686: no selection for browser 2 - reusing parent model
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x130dec0
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x130dec0
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rb_property_view_selection_changed_cb] rb-property-view.c:839: selection changed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f48e0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18243a0 (title: Rating, key: Rating)
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Artist:0
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1824640 (title: Last Played, key: LastPlayed)
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Artist:0
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18379d0 (title: Date Added, key: FirstSeen)
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Artist:0
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f4be0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1844030 (title: Date, key: Date)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18442d0 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1844570 (title: Feed, key: Feed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x184b160 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x184b400 (title: Rating, key: Rating)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x184b6a0 (title: Play Count, key: PlayCount)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x184f210 (title: Last Played, key: LastPlayed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x184f4b0 (title: Status, key: Status)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x130dec0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 1
(13:17:11) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x1528d30] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x1528d30] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x1528d30] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(13:17:11) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f4ca0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18726a0 (title: Date, key: Date)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1888200 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18884a0 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Date:1
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f4d60 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x17f4ca0
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x17f4ca0
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 2
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Feed:0
(13:17:11) [0x1528d30] [podcast_posts_view_sort_order_changed_cb] rb-podcast-source.c:166: sort order changed
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f4e20 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x17f4be0
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x17f4be0
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 3
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x17f4ee0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1884800 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1884800
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1884800
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x188bb50 (title: Track, key: Track)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x188bdf0 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1899140 (title: Artist, key: Artist)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18993e0 (title: Album, key: Album)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1899680 (title: Location, key: Location)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18a0210 (title: Last Seen, key: LastSeen)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18848c0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1884980 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1884980
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1884980
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18a4840 (title: Location, key: Location)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18a4ae0 (title: Error, key: Error)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1884a40 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 4
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Music with parent 0x16e9140
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Podcasts with parent 0x16e9140
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Missing Files with parent 0x16e9140
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Import Errors with parent 0x16e9140
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1884e00 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18ad310 (title: Date, key: Date)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18ad5b0 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18c39a0 (title: Feed, key: Feed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18c3c40 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18c3ee0 (title: Rating, key: Rating)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18cba10 (title: Play Count, key: PlayCount)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18cbcb0 (title: Last Played, key: LastPlayed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x18d1050 (title: Status, key: Status)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1884ec0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 5
(13:17:11) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x1528d30] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x1528d30] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x1528d30] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(13:17:11) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b9000 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x182e1d0 (title: Date, key: Date)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x182e470 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1906020 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Date:1
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b90c0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x18b9000
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x18b9000
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 6
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Feed:0
(13:17:11) [0x1528d30] [podcast_posts_view_sort_order_changed_cb] rb-podcast-source.c:166: sort order changed
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b9000 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1884e00
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1884e00
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 7
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source New Episodes with parent 0x7fce3800c950
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x1884e00 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1906560 (title: Date, key: Date)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x190a900 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x190aba0 (title: Feed, key: Feed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x190ae40 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x191e220 (title: Rating, key: Rating)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x191e4c0 (title: Play Count, key: PlayCount)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1921020 (title: Last Played, key: LastPlayed)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x19212c0 (title: Status, key: Status)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b9180 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 8
(13:17:11) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x1528d30] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x1528d30] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x1528d30] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(13:17:11) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b9240 chaining to base model (nil)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1947520 (title: Date, key: Date)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1953800 (title: Title, key: Title)
(13:17:11) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x1953aa0 (title: Time, key: Time)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Date:1
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b9300 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x18b9240
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x18b9240
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 9
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(13:17:11) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Feed:0
(13:17:11) [0x1528d30] [podcast_posts_view_sort_order_changed_cb] rb-podcast-source.c:166: sort order changed
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:11) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(13:17:11) [0x1528d30] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(13:17:11) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b93c0 chaining to base model (nil)
(13:17:11) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x1884e00
(13:17:11) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x1884e00
(13:17:11) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 10
(13:17:11) [0x18599e0] [query_thread_main] rhythmdb.c:4030: entering query thread
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:11) [0x18599e0] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:11) [0x18599e0] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:11) [0x18599e0] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:11) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source New Downloads with parent 0x7fce3800c950
(13:17:11) [0x1528d30] [construct_sources] rb-shell.c:806: shell: creating playlist manager
(13:17:11) [0x1528d30] [construct_sources] rb-shell.c:822: shell: creating removable media manager
(13:17:11) [0x1528d30] [construct_load_ui] rb-shell.c:842: shell: loading ui
(13:17:11) [0x1528d30] [construct_plugins] rb-shell.c:967: plugin search path: /home/vger79r/.local/share/rhythmbox/plugins
(13:17:11) [0x1528d30] [construct_plugins] rb-shell.c:975: plugin search path: /usr/lib64/rhythmbox/plugins / /usr/share/rhythmbox/plugins
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension IM Status
(13:17:12) [0x1528d30] [IMStatusPlugin.get_purple_status] /usr/lib64/rhythmbox/plugins/im-status/im-status.py:506: GError while setting status: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name im.pidgin.purple.PurpleService was not provided by any .service files
(13:17:12) [0x1528d30] [rb_visualizer_plugin_init] rb-visualizer-plugin.c:465: RBVisualizerPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Visualisation
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:145: building vis plugin list
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element goom2k1 (GOOM: what a GOOM! 2k1 edition)
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element goom (GOOM: what a GOOM!)
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element wavescope (Waveform oscilloscope)
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element synaescope (Synaescope)
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element spectrascope (Frequency spectrum scope)
(13:17:12) [0x1528d30] [rb_visualizer_create_popup_menu] rb-visualizer-menu.c:158: adding visualizer element spacescope (Stereo visualizer)
(13:17:12) [0x1528d30] [rb_find_plugin_data_file] rb-file-helpers.c:269: found '/usr/share/rhythmbox/plugins/visualizer/visualizer.css' when searching for file 'visualizer.css' for plugin 'Visualisation'
(13:17:12) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:664: appending page Display with no parent
(13:17:12) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Visual Effects with parent 0x21af570
(13:17:12) [0x1528d30] [impl_activate] rb-visualizer-plugin.c:429: using tee-based visualization
(13:17:12) [0x1528d30] [rb_mtp_plugin_init] rb-mtp-plugin.c:130: RBMtpPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Portable Players - MTP
(13:17:12) [0x1528d30] [rb_find_plugin_data_file] rb-file-helpers.c:269: found '/usr/share/rhythmbox/plugins/mtpdevice/mtp-ui.xml' when searching for file 'mtp-ui.xml' for plugin 'Portable Players - MTP'
(13:17:12) [0x1528d30] [rb_generic_player_plugin_init] rb-generic-player-plugin.c:104: RBGenericPlayerPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Portable Players
(13:17:12) [0x1528d30] [rb_mmkeys_plugin_init] rb-mmkeys-plugin.c:89: RBMMKeysPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Media Player Keys
(13:17:12) [0x1528d30] [impl_activate] rb-mmkeys-plugin.c:376: activating media player keys plugin
(13:17:12) [0x1528d30] [rb_disc_recorder_plugin_init] rb-disc-recorder-plugin.c:127: RBDiscRecorderPlugin initialized
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Audio CD Recorder
(13:17:12) [0x1528d30] [impl_activate] rb-disc-recorder-plugin.c:670: RBDiscRecorderPlugin activating
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Cover art search
(13:17:12) [0x1528d30] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension MediaServer2 D-Bus interface
(13:17:12) [0x1528d30] [impl_activate] rb-dbus-media-server-plugin.c:2363: activating DBus MediaServer2 plugin
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Notification
(13:17:12) [0x1528d30] [impl_activate] rb-notification-plugin.c:534: activating notification plugin
(13:17:12) [0x1528d30] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(13:17:12) [0x1528d30] [rb_iradio_plugin_init] rb-iradio-plugin.c:80: RBIRadioPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Internet Radio
(13:17:12) [0x1528d30] [rhythmdb_tree_entry_type_registered] rhythmdb-tree.c:2755: no entries of newly registered type iradio loaded from db
(13:17:12) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x18b9240 chaining to base model (nil)
(13:17:12) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x21ba320 (title: Title, key: Title)
(13:17:12) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x21ba5c0 (title: Genre, key: Genre)
(13:17:12) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x312f150 (title: Rating, key: Rating)
(13:17:12) [0x1528d30] [rb_entry_view_insert_column_custom] rb-entry-view.c:1716: appending column: 0x312f3f0 (title: Last Played, key: LastPlayed)
(13:17:12) [0x1528d30] [rb_source_bind_settings] rb-source.c:1410: binding entry view sort order for (null)
(13:17:12) [0x1528d30] [rb_entry_view_sync_sorting] rb-entry-view.c:1085: Updating EntryView sort order to Title:0
(13:17:12) [0x1528d30] [rb_iradio_source_songs_view_sort_order_changed_cb] rb-iradio-source.c:715: sort order changed
(13:17:12) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: post-time => 48
(13:17:12) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: artist => 4
(13:17:12) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: duration => 8
(13:17:12) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: genre => 3
(13:17:12) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: track-number => 6
(13:17:12) [0x1528d30] [rb_entry_view_sync_columns_visible] rb-entry-view.c:2410: visible columns: album => 5
(13:17:12) [0x1528d30] [rb_source_bind_settings] rb-source.c:1425: binding paned position for (null)
(13:17:12) [0x1528d30] [rb_source_bind_settings] rb-source.c:1434: binding show-browser for (null)
(13:17:12) [0x1528d30] [rhythmdb_query_model_chain] rhythmdb-query-model.c:896: query model 0x3154800 chaining to base model (nil)
(13:17:12) [0x1528d30] [rhythmdb_read_enter] rhythmdb.c:1211: counter: 11
(13:17:12) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4007: doing query
(13:17:12) [0x1528d30] [do_query_recurse] rhythmdb-tree.c:2316: doing recursive query, 1 conjunctions
(13:17:12) [0x1528d30] [rhythmdb_query_model_add_results] rhythmdb-query-model.c:2248: adding 0 entries
(13:17:12) [0x1528d30] [idle_process_update] rhythmdb-query-model.c:1187: inserting 0 rows
(13:17:12) [0x1528d30] [rhythmdb_query_internal] rhythmdb.c:4013: completed
(13:17:12) [0x1528d30] [rhythmdb_query_model_dispose] rhythmdb-query-model.c:730: disposing query model 0x18b9240
(13:17:12) [0x1528d30] [rhythmdb_query_model_finalize] rhythmdb-query-model.c:778: finalizing query model 0x18b9240
(13:17:12) [0x1528d30] [rb_display_page_model_add_page] rb-display-page-model.c:661: inserting source Radio with parent 0x16e9140
(13:17:12) [0x1528d30] [rb_find_plugin_data_file] rb-file-helpers.c:269: found '/usr/share/rhythmbox/plugins/iradio/iradio-ui.xml' when searching for file 'iradio-ui.xml' for plugin 'Internet Radio'
(13:17:12) [0x1528d30] [rb_gpm_plugin_init] rb-power-manager-plugin.c:73: RBGPMPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Power Manager
(13:17:12) [0x1528d30] [rb_audiocd_plugin_init] rb-audiocd-plugin.c:90: RBAudioCdPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension Audio CD Player
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension MPRIS D-Bus interface
(13:17:12) [0x1528d30] [impl_activate] rb-mpris-plugin.c:1409: activating MPRIS plugin
(13:17:12) [0x1528d30] [display_page_inserted_cb] rb-mpris-plugin.c:1370: new playlist /org/gnome/Rhythmbox3/Playlist/0x1764090
(13:17:12) [0x1528d30] [impl_constructor] rb-ext-db.c:345: found existing metadata store album-art
(13:17:12) [0x1528d30] [rb_daap_plugin_init] rb-daap-plugin.c:171: RBDaapPlugin initialising
(13:17:12) [0x1528d30] [extension_added_cb] rb-shell.c:900: activating extension DAAP Music Sharing
(13:17:12) [0x1528d30] [rb_find_plugin_data_file] rb-file-helpers.c:269: found '/usr/share/rhythmbox/plugins/daap/daap-ui.xml' when searching for file 'daap-ui.xml' for plugin 'DAAP Music Sharing'
(13:17:12) [0x1528d30] [libdmapsharing_debug] rb-daap-plugin.c:617: Starting DACP server
(13:17:12) [0x1528d30] [libdmapsharing_debug] rb-daap-plugin.c:617: Unable to start music sharing server (IPv4)
(13:17:12) [0x1528d30] [libdmapsharing_debug] rb-daap-plugin.c:617: Started DMAP server on port 3689 (IPv6: yes, explicit IPv4: no)
(13:17:12) [0x1528d30] [libdmapsharing_debug] rb-daap-plugin.c:617: Published DMAP server information to mdns
(13:17:12) [0x1528d30] [rb_shell_select_page] rb-shell.c:2552: selecting page 0x17f0070
(13:17:12) [0x1528d30] [rb_shell_clipboard_set_source_internal] rb-shell-clipboard.c:354: selected source 0x17f0070
(13:17:12) [0x1528d30] [rb_shell_clipboard_sync] rb-shell-clipboard.c:600: syncing clipboard
(13:17:12) [0x1528d30] [rebuild_playlist_menu] rb-shell-clipboard.c:1037: rebuilding add-to-playlist menu
(13:17:12) [0x1528d30] [rb_shell_player_set_source_internal] rb-shell-player.c:1120: selected source 0x17f0070
(13:17:12) [0x1528d30] [rb_shell_player_sync_with_selected_source] rb-shell-player.c:3418: syncing with selected source: 0x17f0070
(13:17:12) [0x1528d30] [rb_shell_player_sync_with_selected_source] rb-shell-player.c:3421: no playing source, new source is 0x17f0070
(13:17:12) [0x1528d30] [rb_shell_player_sync_with_source] rb-shell-player.c:2947: playing source: (nil), active entry: (nil)
(13:17:12) [0x1528d30] [rb_shell_set_window_title] rb-shell.c:2607: clearing title
(13:17:12) [0x1528d30] [rb_shell_player_sync_buttons] rb-shell-player.c:3038: syncing with source 0x17f0070
(13:17:12) [0x1528d30] [rb_random_play_order_get_previous] rb-play-order-random.c:395: choosing history entry
(13:17:12) [0x1528d30] [rb_random_play_order_get_previous] rb-play-order-random.c:395: choosing history entry
(13:17:12) [0x1528d30] [rb_statusbar_set_property] rb-statusbar.c:339: selected page 0x17f0070
(13:17:12) [0x1528d30] [rb_statusbar_sync_status] rb-statusbar.c:467: updating status with: '0 songs', '', -1,000000
(13:17:12) [0x1528d30] [shell_selected_page_notify_cb] rb-disc-recorder-plugin.c:638: RBDiscRecorderPlugin selected page changed
(13:17:12) [0x1528d30] [rb_shell_startup] rb-shell.c:1153: loading database
(13:17:12) [0x1528d30] [rb_shell_startup] rb-shell.c:1156: shell: syncing window state
(13:17:12) [0x1528d30] [rb_shell_set_visibility] rb-shell.c:2147: showing main window
(13:17:12) [0x3128450] [rhythmdb_tree_parser_start_element] rhythmdb-tree.c:374: loading database version 1.8 (180)
(13:17:12) [0x3128450] [rhythmdb_load_thread_main] rhythmdb.c:3069: queuing db load complete signal
(13:17:12) [0x3128450] [rhythmdb_load_thread_main] rhythmdb.c:3074: exiting
(13:17:12) [0x1528d30] [rb_shell_present] rb-shell.c:3562: presenting with timestamp 0
(13:17:12) [0x1528d30] [rb_shell_present] rb-shell.c:3562: presenting with timestamp 0
(13:17:12) [0x1528d30] [first_call_complete] rb-mmkeys-plugin.c:355: grabbed media player keys
(13:17:12) [0x1528d30] [name_acquired_cb] rb-dbus-media-server-plugin.c:2344: acquired dbus name org.gnome.UPnP.MediaServer2.Rhythmbox
(13:17:12) [0x1528d30] [name_acquired_cb] rb-mpris-plugin.c:1392: successfully acquired dbus name org.mpris.MediaPlayer2.rhythmbox
(13:17:12) [0x1528d30] [window_focus_cb] rb-mmkeys-plugin.c:169: window got focus, re-grabbing media keys
Segmentation fault (core dumped)
[vger79r@localhost ~]$
Comment 19 V'Ger Roby 2012-10-15 07:27:25 EDT
I've succeeded to launch it without crash using:

rhythmbox --dry-run -n --no-update -d

Apparently it was the combination of these options that helped, since trying each one of them only does not improve the result.

If there are more things I can do to test or provide information, please just ask.
Comment 20 V'Ger Roby 2012-10-15 07:35:12 EDT
Ok, removing ANY of the 4 options does not work.

Observations:
- -n should be implied by --dry-run (according to manpage), but apparently isn't (otherwise it would work even without.)
- -d makes a lot of difference (why?!)
Comment 21 V'Ger Roby 2012-10-15 07:38:53 EDT
And I don't know if this is the right place to put it (should a new bug be opened) but activating the IM plugin gives the following debug trace:

Traceback (most recent call last):
  File "/usr/lib64/rhythmbox/plugins/im-status/im-status.py", line 112, in playing_entry_changed
    self.set_entry (entry)
  File "/usr/lib64/rhythmbox/plugins/im-status/im-status.py", line 141, in set_entry
    self.set_status_from_entry ()
  File "/usr/lib64/rhythmbox/plugins/im-status/im-status.py", line 158, in set_status_from_entry
    self.set_status ()
  File "/usr/lib64/rhythmbox/plugins/im-status/im-status.py", line 171, in set_status
    new_status = _(u"♫ %(artist)s - %(title)s ♫") % subs
UnicodeDecodeError: 'ascii' codec can't decode byte 0xe2 in position 23: ordinal not in range(128)
(13:37:34) [0x14f8d30] [rb_shell_player_sync_with_source] rb-shell-player.c:2947: playing source: 0x17b4050, active entry: 0x7fd4c024dbd0
Comment 22 Fedora End Of Life 2013-12-21 04:06:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 23 Fedora End Of Life 2014-02-05 07:33:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.